.pega-drop-details {
	position: relative;
	width: 100%;
	height:100%;
	background:#ffffff;
	padding: 40px;
	box-sizing: border-box;
	overflow: auto;
}
.pega-timetable {
	margin: 20px 0;
	text-transform:uppercase;
}
@media all and (max-width:460px) {
	.pega-timetable {
	    font-size: 12px;
	}
}
.pega-timetable > DIV {
	line-height: 20px;
	clear:both;
	padding: 5px 10px;
	color:#000000;
}
.pega-timetable > DIV.mod-0 {
	background:#f2f2f2;
}
.pega-timetable > DIV STRONG {
	display: block;
	float: left;
	width: 40%;
	font-weight:normal;
}
.pega-timetable > DIV SPAN:after {
	content: " / ";	
}
.pega-timetable > DIV SPAN:last-child:after {
	content:"";	
}
.pega-drop-details .pega-gmap {
	width: 100%;
    height: 250px;
}
.pega-drop-details H3 {
	font-size:16px;
	font-weight:bold;
	margin:0;
}
.pega-drop-details ADDRESS {
	font-size: 14px;
	font-style:normal;
	text-transform:lowercase;
}
.pega-drop-details A.button {
	position:absolute;
	left:30px;
	bottom: 280px;
}
